فارسی هاآسیب‌پذیری‌ جدید افزونه‌ WooCommerce • فارسی ها

برچسب: آسیب‌پذیری‌ جدید افزونه‌ WooCommerce

آسیب‌پذیری‌ جدید افزونه‌ WooCommerce

آسیب‌پذیری‌ جدید افزونه‌ WooCommerce مرکز ماهر نسبت به کشف کلاهبرداری‌های الکترونیکی جدید در وب‌سایت‌های وردپرس (WordPress) به دلیل وجود ضعف امنیتی در سیستم‌های پرداختی هشدار داد. حملات کلاهبرداری تجارت الکترونیک به یک مشکل اساسی در سه سال گذشته تبدیل شده و شرکت‌های تجاری بزرگی که از بستر Magento استفاده می‌کنند توسط یک بدافزار به نام Magecart که مبالغ هنگفتی را…

  • خانه
  • آسیب‌پذیری‌ جدید افزونه‌ WooCommerce